# Glycan-related Resource Description Framework (RDF) data



# GLIC SPARQL endpoint

GLIC endpoint is a SPARQL endpoint for Glycan-related RDF data.
* GLIC endpoint URL: https://sparql.glycoinfo.org/sparql

# License

| Database     | Dataset      | License                                                             | Data provider          | Version   | Issued     |
|--------------|--------------|---------------------------------------------------------------------|------------------------|-----------|------------|
| [GlycoEpitope](http://glycoepitope.jp) | [GlycoEpitope](https://integbio.jp/rdf/download/glycoepitope/2015-11-18/all/glycoepitope.tar.gz) | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | Ritsumeikan University | version 3 | 2015-11-18 |
| [GGDB](http://acgg.asia/db/ggdb) |  | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST） | version 2 | 2022-09-02 |
| [GDGDB](https://acgg.asia/db/diseases/gdgdb) |  | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST） | version 1 | 2016-09-01 |
| [GGDonto](https://acgg.asia/db/diseases/gdgdb) | [GGDonto](https://integbio.jp/rdf/download/ggdonto/2017-01-25/all/ggdonto.tar.gz) | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST） | version 1 | 2016-09-01 |
| [PacOnto](https://acgg.asia/db/diseases/pacdb) |  | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST） | version 1 | 2016-06-01 |
| [GlycoProtDB](https://acgg.asia/db/gpdb/) |  | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST） | version 1 | 2016-12-06 |
| [LfDB](https://acgg.asia/db/lfdb/) |  | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST） | version 1.1 | 2021-07-09 |
| GlycoProtDB2GlyTouCan |  | Creative Commons Attribution-ShareAlike 2.1 Japan (CC BY-SA 2.1 JP) | National Institute of Advanced Industrial Science and Technology （AIST) | version 2 | 2018-12-04 |
| [Carbohydrate Structure Database (CSDB)](http://csdb.glycoscience.ru/database/index.html) |  |  | N.D. Zelinsky Institute of Organic Chemistry |  | 2018-10-21 |


# Graph & Ontology

| Dataset      | Graph                                 | Ontology                                             |
|--------------|---------------------------------------|------------------------------------------------------|
| [GlycoEpitope](https://integbio.jp/rdf/download/glycoepitope/2015-11-18/all/glycoepitope.tar.gz) | `http://rdf.glycoinfo.org/glycoepitope` | http://www.glycoepitope.jp/epitopes/glycoepitope.owl |
| GGDB | `http://rdf.glycoinfo.org/ggdb` |  |
| GDGDB | `http://rdf.glycoinfo.org/gdgdb` | https://jcggdb.jp/rdf/diseases/gdgdb-schema |
| [GGDonto](https://integbio.jp/rdf/download/ggdonto/2017-01-25/all/ggdonto.tar.gz) | `http://rdf.glycoinfo.org/ggdonto` | https://jcggdb.jp/rdf/diseases/ggdonto-schema |
| PacOnto | `http://rdf.glycoinfo.org/paconto` | https://jcggdb.jp/rdf/diseases/paconto-schema |
| GlycoProtDB | `http://rdf.glycoinfo.org/gpdb` |  |
| LfDB | `http://rdf.glycoinfo.org/lfdb` |  |
| GlycoProtDB2GlyTouCan | `http://rdf.glycoinfo.org/gpdb2gtc` |  |
| Carbohydrate Structure Database (CSDB) | `http://rdf.glycoinfo.org/csdb` |  |

